Author Topic: EOS 600D Rebel T3i - Firmware 1.0.3  (Read 2648 times)

ArthurusRex

  • Just arrived
  • *
  • Posts: 1
EOS 600D Rebel T3i - Firmware 1.0.3
« on: December 16, 2016, 08:53:47 PM »
Hello,

I would like to install ML on my EOS 600D but my firmware is 1.0.3 (available since november 29th 2016) and you recommend the firmware 1.0.2.

What can I do ?

Thank you :)

(sorry for my poor english...)

jerryo

  • Just arrived
  • *
  • Posts: 2
Re: EOS 600D Rebel T3i - Firmware 1.0.3
« Reply #1 on: December 29, 2016, 09:51:13 PM »
I have the same question.  I also have a T3i with firmware 1.0.3 and would like to use Magic Lantern

Walter Schulz

  • Hero Member
  • *****
  • Posts: 5548
Re: EOS 600D Rebel T3i - Firmware 1.0.3
« Reply #2 on: December 30, 2016, 01:08:30 PM »
Downgrade to 1.0.2 and follow installation instructions for ML.

1.0.2 available on http://pel.hu/eoscard

jerryo

  • Just arrived
  • *
  • Posts: 2
Re: EOS 600D Rebel T3i - Firmware 1.0.3
« Reply #3 on: December 30, 2016, 06:01:44 PM »
Thanks Walter - that worked for me.

drawninward

  • Just arrived
  • *
  • Posts: 2
Re: EOS 600D Rebel T3i - Firmware 1.0.3
« Reply #4 on: April 21, 2017, 11:57:21 PM »
Thanks for this as the April fools joke which I've only just realised was a joke made me un-install magic lantern and upgrade my firmware.  I'd only used ML a couple of times so was set to do some filming when the blue screen of seeming death made me panic thinking I'd bricked my T3i.  Very frightening experience and since then I've had to do filming without ML which isn't easy.  So, thanks to your good advice I've now got Firmware 1.0.2 again and I can download ML and try again - the wiser for it!